Page MenuHomePhabricator

Fix CSS for username bubble tooltip
Closed, ResolvedPublic

Description

In the RevisionSlider currently, the bubble inside the tooltip, Its height and width are not so accurate and needs a little CSS fix to be more feasible with the user-row-border.

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptJan 13 2019, 4:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 483993 had a related patch set uploaded (by Gopavasanth; owner: Gopavasanth):
[mediawiki/extensions/RevisionSlider@master] Quick CSS fix

https://gerrit.wikimedia.org/r/483993

Change 484215 had a related patch set uploaded (by Gopavasanth; owner: Gopavasanth):
[mediawiki/extensions/RevisionSlider@master] Quick CSS fix

https://gerrit.wikimedia.org/r/484215

Change 483993 abandoned by Gopavasanth:
Quick CSS fix

https://gerrit.wikimedia.org/r/483993

Aklapper renamed this task from CSS fix Needed to the RevSlider tooltip bubble to Fix CSS for username bubble tooltip.Jan 15 2019, 5:18 AM
Aklapper added a project: CSS.

Change 484215 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Quick CSS fix

https://gerrit.wikimedia.org/r/484215

Lea_WMDE closed this task as Resolved.Jan 23 2019, 1:11 PM
Lea_WMDE triaged this task as Normal priority.
Lea_WMDE moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2019-01-10 board.